{
  "seite": "285",
  "name": "WIDERWILLE UNGEMACH",
  "probe": ["MU", "IN", "GE"],
  "technik": "Die Magierin konzentriert sich und zieht zum Abschluss der Konzentrationszeit mit der Hand einen Kreis um den Gegenstand oder vor dem Raum und spricht sodann die Formel.",
  "zauberdauer": "2 Spielrunden",
  "wirkung": "Dieser Zauber bewirkt bei allen Betrachtern außer der Magierin selbst ein starkes Gefühl von Abscheu, Unbehagen oder instinktivem Misstrauen gegenüber dem verzauberten Objekt oder Ort. Betrachter verspüren den Drang, sich abzuwenden, und vermeiden Berührung oder Aufenthalt in der Nähe. Wird der Zauber auf einen Raum angewendet, möchte niemand diesen betreten. Der Gedanke, sich dem Objekt oder Ort zu nähern, wird als unangenehm empfunden. Selbst bei Versuch, das Objekt zu berühren, muss eine MU-Probe abgelegt werden, erschwert um die ZfP* des Zaubers. Der Effekt wirkt nicht auf Personen, die eine MR besitzen, welche mindestens der ZfP* der Magierin entspricht.",
  "kosten": "10 AsP für ein Objekt, 17 AsP für einen Raum (oder ein raumgroßes Objekt wie eine Kutsche).",
  "zielobjekt": "Einzelobjekt oder Zone (ein Raum, der maximal ZfW Schritt hoch, breit und lang sein darf).",
  "reichweite": "Berührung; die Magierin muss das Objekt berühren oder sich im Raum aufhalten.",
  "wirkungsdauer": "ZfP* Wochen",
  "modifikationen": "Zauberdauer, Kosten, Wirkungsdauer",
  "varianten": {
    "Ausgedehnte Wirkung": {
      "mod": "+7",
      "limit": "",
      "description": "Die Wirkungsdauer beträgt ZfP* Monate."
    },
    "Lebendes Ziel": {
      "mod": "",
      "limit": "14",
      "description": "Der Zauber kann auf ein Lebewesen gesprochen werden (egal ob Mensch oder Tier), was dazu führt, dass dieses von anderen gemieden wird."
    }
  },
  "reversalis": "Aufhebung eines bestehenden WIDERWILLE-Zaubers.",
  "antimagie": "Zonen der EINFLUSS BANNEN oder ILLUSION AUFLÖSEN erschweren das Wirken oder schwächen den Effekt. Wird ein verzaubertes Objekt in eine solche Zone gebracht, wird die Wirkung reduziert.",
  "merkmal": ["Einfluss", "Illusion"],
  "komplexität": "D",
  "repräsentation": "Mag 5, Srl je 3",
  "info": "WIDERWILLE UNGEMACH stammt ursprünglich aus der magischen Forschung des Spectabilitätsleiters Thome Ahrendor, vermutlich als Nebenprodukt einer Arbeit zur Verbesserung des RELEVANTIA-Zaubers. Er bewirkt eine unheimliche, instinktive Abneigung gegenüber dem verzauberten Ziel. Heute findet man die Formel sowohl an Akademien wie in Punin, Rommilys oder Gareth als auch in scharlatanischen Kreisen, die sie für Täuschungen und Spionage nutzen. Der Zauber gilt als verwandt mit BAND UND FESSEL sowie den HEXENKNOTEN, wird jedoch mit subtileren Effekten eingesetzt, um Aufmerksamkeit zu vermeiden."
}
